declare_plugin("MarinaMilitare Francese Classe Durance by Markindel",
{
image     	 = "CDG.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("CDG"),
version		 = "1.5.0",		 
state		 = "installed",
info		 = _("MarinaMilitare Francese by Markindel"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/Classe_Durance.lua')



plugin_done()